#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Sat Mar 28 09:44:36 CDT 2015
maven-metadata-dynmap-repo.xml.lastUpdated=1427553876965
maven-metadata-dynmap-repo.xml.error=
